apt-get to install w3c-libwww-apps-5.4.0-7

William Hooper whooperhsd3 at earthlink.net
Thu Jan 13 13:47:07 UTC 2005


mnikhil m said:
> Hi,
> I want to install the rpm package  w3c-libwww-apps-5.4.0-7 RPM for
> i386 on my Fedora Core 1 from
> http://rpmfind.net//linux/RPM/fedora/1/i386/w3c-libwww-apps-5.4.0-7.i386.
> html

That is the standard Fedora Core 1 RPM.  Point your dep solver at any FC1
repo and it will work.  Up2date and Yum should already be configured.  I
would assume whoever you got apt from would have configured it also.

-- 
William Hooper




More information about the users mailing list